Package org.apache.sling.distribution.journal.shared

# Class Topics

java.lang.Object
org.apache.sling.distribution.journal.shared.Topics

public class Topics extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`COMMAND_TOPIC`
`static final String`
`DISCOVERY_TOPIC`
`static final String`
`EVENT_TOPIC`
`static final String`
`PACKAGE_TOPIC`
`static final String`
`STATUS_TOPIC`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### PACKAGE_TOPIC

public static final String PACKAGE_TOPIC

See Also:
  - Constant Field Values

### DISCOVERY_TOPIC

public static final String DISCOVERY_TOPIC

See Also:
  - Constant Field Values

### STATUS_TOPIC

public static final String STATUS_TOPIC

See Also:
  - Constant Field Values

### COMMAND_TOPIC

public static final String COMMAND_TOPIC

See Also:
  - Constant Field Values

### EVENT_TOPIC

public static final String EVENT_TOPIC

See Also:
  - Constant Field Values